<?xml version='1.0' encoding='UTF-8'?>
<MetasequoiaSetting>
    <MainSetting>
        <Screen>
            <Icon>White</Icon>
            <ColorGUIText>0xffeaeaea</ColorGUIText>
            <ColorGUIBack>0xff595959</ColorGUIBack>
            <ColorGUIFrame>0xff323333</ColorGUIFrame>
            <ColorGUIDockTitleText>0xffd7d7d7</ColorGUIDockTitleText>
            <ColorGUIDockTitleBack>0xff323333</ColorGUIDockTitleBack>
            <ColorGUIButton>0xff4d4d4d</ColorGUIButton>
            <ColorGUIListText>0xffdbdae5</ColorGUIListText>
            <ColorGUIListBack>0xff454949</ColorGUIListBack>
            <ColorGUIListActiveText>0xffdbdae5</ColorGUIListActiveText>
            <ColorGUIListActive>0xff72858a</ColorGUIListActive>
            <ColorGUIEditText>0xffececec</ColorGUIEditText>
            <ColorGUIEditBack>0xff4b4b4b</ColorGUIEditBack>
            <ColorGUIEditSelectionText>0xffececec</ColorGUIEditSelectionText>
            <ColorGUIEditSelection>0xff667575</ColorGUIEditSelection>
            <ColorGUICaret>0xfff2f2f2</ColorGUICaret>
            <GUIDisabledAlpha>80</GUIDisabledAlpha>
        </Screen>
    </MainSetting>
</MetasequoiaSetting>
